# MetricWarningRestObject

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Copyright** | **string** |  | [optional] [default to null]
**Actionable** | **bool** |  | [optional] [default to null]
**Content** | **string** |  | [optional] [default to null]
**Type_** | **string** |  | [optional] [default to null]
**PlayTime** | **int64** |  | [optional] [default to null]
**OperationType** | **string** |  | [optional] [default to null]
**Level** | **string** |  | [optional] [default to null]
**TypeId** | **string** |  | [optional] [default to null]
**Value** | **string** |  | [optional] [default to null]
**Id** | **string** |  | [optional] [default to null]
**Time** | **int64** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

